Well, this is quite close. The maintenance of Desktop Client 3.0 is ending with the beginning of next year (it is also declared in SAP Note 1353593), no more patches for this version:

PAM_for_30.png

Therefore it is highly recommended to switch to a newer version, preferably to Client 4.0 or to 3.5 as it is still available as well. You can find all the available information about them in the following table:

NWBC Destkop 4.0 NWBC Destkop 3.5
Direct link to latest Patch NWBC 4.0 NWBC 3.5
Prerequisites and restrictions Note 1754946 Note 1620514
Patch level descriptions Note 1707626 Note 1559188
Maintained until 07/01/2015 12/31/2014
To report this post you need to login first.

Be the first to leave a comment

You must be Logged on to comment or reply to a post.

Leave a Reply